# Redis-Usecases
Few sample use cases demonstrating where the Redis caching mechanism can be embedded in a project. Approach is constructive.

## The structure development is in progress, in 'development' branch...
